{
  "name": "Title",
  "description": "Title",
  "version": "0.0.1",
  "scripts": {
    "build:client": "node build/build",
    "build:client:prod": "node build/build --prod"
  },
  "author": "Peter Varga",
  "dependencies": {
    "@types/lodash": "^4.14.134",
    "@types/node": "^12.0.4",
    "@types/tween.js": "^17.2.0",
    "awesome-typescript-loader": "^5.2.1",
    "fs": "0.0.2",
    "fs-extra": "^8.0.1",
    "shelljs": "^0.8.3",
    "shx": "^0.3.2",
    "source-map-loader": "^0.2.4",
    "three": "^0.105.1",
    "tween.js": "^16.6.0",
    "typescript": "^3.5.1",
    "uglify-js": "^3.6.0",
    "uglifycss": "0.0.29",
    "webpack": "^4.32.2"
  },
  "repository": "",
  "license": "",
  "devDependencies": {
    "webpack-cli": "^3.3.4"
  }
}
